--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Auxiliary method needed by Utils.secs_to_string
full_name: "::Utils::secs_to_string_case"
is_singleton: true
name: secs_to_string_case
params: (array, var, string, plural)
visibility: public
